## haskell-cabal-file-th 0.2.1

=== debian/changelog ===
haskell-cabal-file-th (0.2.1-2) unstable; urgency=low

  * patches/extend-Cabal-range: Allow building with GHC 7.4.1 

 -- Joachim Breitner <nomeata@debian.org>  Sat, 04 Feb 2012 12:02:49 +0100

haskell-cabal-file-th (0.2.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Tue, 24 Jan 2012 15:32:47 -0500
