## haskell-cabal-file-th 0.2.2

=== debian/changelog ===
haskell-cabal-file-th (0.2.2-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 19 May 2012 11:16:39 -0400
