=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
   , ghc-prof
   , ghc-ghci
 Build-Depends-Indep: ghc-doc
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://hackage.haskell.org/package/haskell-cabal-file-th
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-cabal-file-th
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-cabal-file-th
