=== debian/control ===
Source: haskell-cabal-file-th
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 ghc-ghci,
Build-Depends-Indep: ghc-doc,
Standards-Version: 3.9.6
Homepage: http://github.com/nkpart/cabal-file-th
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-cabal-file-th-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: TH expressions for reading fields from a project's cabal file${haskell:ShortBlurb}
 Template Haskell expressions for reading fields from a project's cabal file.
 .
 ${haskell:Blurb}

Package: libghc-cabal-file-th-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: TH expressions for reading fields from a project's cabal file${haskell:ShortBlurb}
 Template Haskell expressions for reading fields from a project's cabal file.
 .
 ${haskell:Blurb}

Package: libghc-cabal-file-th-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: TH expressions for reading fields from a project's cabal file${haskell:ShortBlurb}
 Template Haskell expressions for reading fields from a project's cabal file.
 .
 ${haskell:Blurb}
