## haskell-cabal-file-th 0.2.4

=== debian/changelog ===
haskell-cabal-file-th (0.2.4-4) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:03:32 +0300

haskell-cabal-file-th (0.2.4-3) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:04:43 -0400

haskell-cabal-file-th (0.2.4-2) unstable; urgency=medium

  * Switch to ghc-bundled Cabal.

 -- Clint Adams <clint@debian.org>  Sat, 24 Jun 2017 22:15:13 -0400

haskell-cabal-file-th (0.2.4-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 17 Jun 2017 13:53:12 -0400

haskell-cabal-file-th (0.2.3-8) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:32:44 -0400

haskell-cabal-file-th (0.2.3-7) experimental; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)
  * Convert `debian/copyright' to dep5 format

  [ Clint Adams ]
  * Temporarily build-depend on ghc 8.
  * Consolidate package descriptions into X-Description.

 -- Clint Adams <clint@debian.org>  Thu, 13 Oct 2016 10:41:00 -0400
